<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="12dp"
    android:background="@drawable/bg_white_10dp"
    android:paddingStart="11dp"
    android:paddingEnd="11dp"
    android:paddingBottom="10dp">

    <ImageView
        android:id="@+id/iv_img"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:src="@drawable/icon_sheet_music_img"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="14dp"
        android:includeFontPadding="false"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_14"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@+id/tv_author"
        app:layout_constraintLeft_toRightOf="@+id/iv_img"
        app:layout_constraintTop_toTopOf="@+id/iv_img"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="Exodus(出埃及记)" />

    <TextView
        android:id="@+id/tv_author"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/color_6a6a6a"
        android:textSize="@dimen/sp_12"
        app:layout_constraintBottom_toBottomOf="@+id/iv_img"
        app:layout_constraintLeft_toLeftOf="@+id/tv_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        tools:text="沃伊切赫·基拉尔" />

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:background="@color/color_f2f2f2"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_img" />

    <ImageView
        android:id="@+id/iv_enter"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_music_order"
        app:layout_constraintBottom_toTopOf="@+id/view_line"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/cir_avatar"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_marginStart="9dp"
        android:layout_marginTop="8dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view_line" />

    <TextView
        android:id="@+id/tv_nickname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:paddingStart="6dp"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_12"
        app:layout_constraintBottom_toBottomOf="@+id/cir_avatar"
        app:layout_constraintLeft_toRightOf="@+id/cir_avatar"
        app:layout_constraintTop_toTopOf="@+id/cir_avatar"
        tools:text="李崴星" />

    <LinearLayout
        android:id="@+id/ll_subject_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingStart="8dp"
        app:layout_constraintBottom_toBottomOf="@+id/cir_avatar"
        app:layout_constraintLeft_toRightOf="@+id/tv_nickname"
        app:layout_constraintTop_toTopOf="@+id/cir_avatar" />
</androidx.constraintlayout.widget.ConstraintLayout>